<?php 
function addbatch() 
                {
                  include('../dist/includes/dbcon.php');
            
                        
                  
                $result34 = mysqli_query($con,"SELECT MAX(batchno) as 'max' FROM batch");
                 $row23 = mysqli_fetch_array($result34);
                  $sr11y= $row23['max'];
                $sr11y++;
                $btno=$sr11y;
                                   
                        
                        return $btno;  
               
    
                }

?>


<?php

function increaseBno($btno)
{
   include('../dist/includes/dbcon.php');
    
 mysqli_query($con,"update batch set batchno='$btno'")or die(mysqli_error($con)); 
 
}
?>
